Error: Class required when validating batch in web view

Users may receive the error: Class required when validating batch in web view, when their Financial Edge database is configured as a for profit database which does not require class.  The Financial Edge NXT web view only supports our non-profit Financial Edge database views.
Post in database view or 

Click Chat with Support to request to have your Financial Edge database changed to a non-profit database:
  • Please provide your tenant ID for NXT web view
  • Also include the exact steps that your are taking in web view

Steps to Duplicate

  1. In General Ledger> Journal Entry
  2. Open a new batch or a saved batch
  3. Select Actions Validate, error: class required occurs

Was this article helpful?


Thanks for your feedback! Did this solve your issue?

Comments (optional):


Thanks for your feedback!
We're glad it was helpful but sorry it didn’t solve your issue. If you need assistance, click Chat with Support below.
We’re sorry to hear that. Please tell us why.

 I don't like how this works.

 The answer is confusing.

 The answer didn't match what I was searching for.

Additional Comments (optional):


Thanks for your feedback! If you need assistance, click Chat with Support below.
Thanks for your feedback. Help us make our products even better by sharing details in our Idea Banks or our online Community.
Thanks for letting us know. We'll work on clarifying the information in the article. If you need assistance, click Chat with Support below.
Thanks for letting us know. We'll work on updating the search engine to return more relevant results.